### Name: descendZero
### Title: Find start and end points of a peak
### Aliases: descendZero descendMin descendValue
### Keywords: iteration internal

### ** Examples

normdist <- dnorm(seq(-4, 4, .1)) - .1
xcms:::descendZero(normdist)
normdist[xcms:::descendZero(normdist)]
xcms:::descendValue(normdist, .15)
normdist[xcms:::descendValue(normdist, .15)]
xcms:::descendMin(normdist)



